# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'vimput/version'

Gem::Specification.new do |spec|
  spec.name          = "vimput"
  spec.version       = Vimput::VERSION
  spec.authors       = ["Kevin Litchfield"]
  spec.email         = ["litchfield.kevin@gmail.com"]

  spec.summary       = %q{Get input from Vim (or another editor)}
  spec.homepage      = "https://www.github.com/kevinlitchfield/vimput"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.12"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
