# vimput

[![Status on Travis CI](https://travis-ci.org/kevinlitchfield/vimput.svg?branch=master "Status on Travis CI")](https://travis-ci.org/kevinlitchfield/vimput) 

Easy way to get input from Vim (or another editor) in Ruby.

## Usage

```ruby
require 'vimput'

my_variable = Vimput.gets # Uses $VISUAL or $EDITOR if set, defaulting to Vim

my_variable = Vimput.gets(editor: :atom) # Specify your editor of choice. Adds necessary arguments for GUI editors (in this case, `--wait`)

my_variable = Vimput.gets(editor: 'atom') # You can also supply the name of the editor as a string

my_variable = Vimput.gets(command: 'pico') # If your editor of choice isn't supported, just supply the relevant command to use it with Vimput
```
